@charset "utf-8";
/* CSS Document */

@font-face
{
    font-family: "SansBetween";
    src: url("../fonts/SansBetween.eot?");
    src: url("../fonts/SansBetween.eot?#SansBetweeneot") format("embedded-opentype"),
        url("../fonts/SansBetween.woff") format("woff"),
        url("../fonts/SansBetween.ttf") format("truetype"),
        url("../fonts/SansBetween.svg#SansBetween") format("svg");
}

a {
    color: #BBBABA;
    text-decoration: none;
}
a:hover { 
    color: #000;
}

body{
    font-family: 'SansBetween' !important;
    font-weight: bold;
    font-size:14px;
    background-color:#fff;
    background: url(../img/fondo.png) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    min-width:423px;
}

input:focus {
    outline: none !important;
    border-style: solid !important;
    border-width: 3px !important;
    border-color: #e2a205 !important;
    box-shadow: 0 0 10px #c1c3c5 !important;
}
.form-control {
    font-family: 'SansBetween' !important;
    color: #8e8d8d;
    font-size: 16px;
    border: 3px solid rgba(255, 255, 255, .15) !important;
    border-radius: 6px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075) !important; 
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075) !important; 
}

select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem + 7px) !important;
}

.contenedorprincipal{
    padding-top: 10px;
}
.contentRight{
    background-color: #fbfbfb;
    margin-top: 142px;
    position: relative;
    padding: 20px;
    padding-top: 35px;
    padding-bottom: 1px;
    border-bottom: #8e8d8d;
}
.contentRight.backproductos{
    background-color: rgba(0, 0, 0, .075);
}

.rowCapcha{
    border-top: 1px solid #ccc!important;
    padding: 20px;
}


/*input[type=checkbox].css-checkbox {*/
/*    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;*/
/*}*/

/*input[type=checkbox].css-checkbox + label.css-label {*/
/*    padding-left:27px;*/
/*    height:22px; */
/*    display:inline-block;*/
/*    line-height:22px;*/
/*    background-repeat:no-repeat;*/
/*    background-position: 0 0;*/
/*    font-size:16px;*/
/*    vertical-align:middle;*/
/*    cursor:pointer;*/
/*    color: #8e8d8d;*/

/*}*/

/*input[type=checkbox].css-checkbox:checked + label.css-label {*/
/*    background-position: 0 -22px;*/
/*}*/
/*label.css-label {*/
/*    background-image:url(../img/check.png);*/
/*    -webkit-touch-callout: none;*/
/*    -webkit-user-select: none;*/
/*    -khtml-user-select: none;*/
/*    -moz-user-select: none;*/
/*    -ms-user-select: none;*/
/*    user-select: none;*/
/*}*/


.contenedorfooter{
    background-color: #fbfbfb;
    color: #000;
    padding: 5px;
}

.imageProducto{
    border: 7px solid #b4121a!important;
    border-radius: 16px!important;
}
.flecha-izq{
    position: absolute;
    left: -15px;
    top: 30%;
}
.flecha-der{
    position: absolute;
    right: -15px;
    top: 30%;
}

.tituloPositionProductos{
    position: absolute;
}

@media (max-width: 767px) {
    .imgdatafono{width: 300px; margin-top: 60px; display: none;}
    .tituloPosition{
        left: 15%;
        top: -90px;
        position: absolute;
        width: 250px;
    }
    .tituloPositionProductos{
        left: 20%;
        top: -80px;
        width: 250px;
    }
    .contentRight.backproductos{
        margin-top: 80px;
    }
    .contenedorfooter{margin-top: 20px;}
    .logofooter{
        margin-top: 40px;
    }
    .imgdisfruta{width: 100px;}
    .contentRight{margin-top: 15px;}
    .captcha1{height: 20px;}
}
@media (min-width: 767px ) {
    .imgdatafono{width: 300px; margin-top: 60px;}
    .tituloPosition{
        left: 15%;
        top: -90px;
        position: absolute;
        width: 250px;
    }
    
    .tituloPositionProductos{
        left: 32%;
        top: -80px;
        width: 250px;
    }
    .contentRight.backproductos{
        margin-top: 100px;
    }
    .contenedorfooter{margin-top: 20px;}
    .logofooter{
        margin-top: 40px;
    }
    .imgdisfruta{width: 100px;}
    .contentRight{margin-top: 15px;}
    .captcha1{height: 20px;}
}
@media (min-width: 991px) {
    .imgdatafono{width: 450px; margin-top: 0px;}
    .tituloPosition{
        left: 18%;
        top: -90px;
        position: absolute;
        width: 270px;
    }
    .tituloPositionProductos{
        left: 32%;
        top: -120px;
        width: 320px;
    }
    .contenedorfooter{margin-top: 0px;}
    .logofooter{
        margin-top: 30px;
    }
    .contentRight{margin-top: 20px;}
    .imgdisfruta{width: 156px;}
    .captcha1{height: 33px;}
}
@media (min-width: 1199px) {
    .imgdatafono{width: 510px; margin-top: 0px;}
    .tituloPosition.positionProductos{left: 35%;}
    .tituloPosition{
        left: 18%;
        top: -130px;
        position: absolute;
        width: 340px;
    }
    .tituloPositionProductos{
        left: 34%;
        top: -120px;
        width: 350px;
    }

    .logofooter{
        margin-top: 20px;
    }
    .contentRight.backproductos{
        margin-top: 125px;
    }
    .contenedorfooter{margin-top: 0px;}
    .imgdisfruta{width: 156px;}
    .contentRight{margin-top: 100px;}
    .captcha1{height: 33px;}
}

.loading {
    position: fixed;
    z-index: 1060;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/* Transparent Overlay */
.loading:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.loading:not(:required):after {
    content: '';
    display: block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin-top: -0.5em;
    -webkit-animation: spinner 1500ms infinite linear;
    -moz-animation: spinner 1500ms infinite linear;
    -ms-animation: spinner 1500ms infinite linear;
    -o-animation: spinner 1500ms infinite linear;
    animation: spinner 1500ms infinite linear;
    border-radius: 0.5em;
    -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
    box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
    position: absolute;
    padding: 10px;
    pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }


.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.1); }

